RubyGems Navigation menu

validates_as_vat_number 1.0.4

Now you can validate VAT using the European service called VIES, to ensure it exists. Only require this gem and call validate_as_vat_number on your VAT field, in an Active Record object.

Gemfile
          gem 'validates_as_vat_number', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install validates_as_vat_number
  
  
  
  
  
  
  

Authors:

  • Alessandro Dal Grande, Marco Sanson

Owners:

Total downloads 6,498

For this version 1,549

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - March 8, 2010 (7 KB)
  2. 1.0.3 - February 28, 2010 (7 KB)
  3. 1.0.2 - February 18, 2010 (7.5 KB)
  4. 1.0.1 - February 18, 2010 (7.5 KB)
  5. 1.0.0 - January 6, 2010 (7.5 KB)

Development Dependencies: